# textdomain: tnttag
You exploded!=Du bist explodiert!
exploded!=explodierte!
The new tagger is=Der neue Tagger ist
The new taggers are=Die neuen Tagger sind
Needed for tnttag=Benötigt für tnttag
TNTTagger - Tag other players=TNTTagger - Tagge andere Spieler
tagged=tagte
You have been tagged by=Sie wurden getaggt von
You tagged=Sie taggten
